/*Style Listed For ...*/
/*Base Structure*/
.site_wrapper {width: 100%;  margin: 0 auto 0 auto;}
.container_full {width: 100%; float: left; margin: auto auto auto auto; }

body {font-family: "Playfair Display", serif;}

body h1, h2, h3, h4{font-family: "Playfair Display", serif;}


/*-----------------------*/
/*header-area*/
/*-----------------------*/


#header-area{ width: 100%; float: left; padding: 20px 0; position: fixed; clear: both;    z-index: 9999;}
#header-area .logo-area{ width: 100%; float: left; padding: 15px 0;}
#header-area .animate {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.banner-bottom-img {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    z-index: 0;
    opacity: .4;
}

#header-area  .navbar-area {width: 100%;
    float: left;
    background-color: transparent;
    border-radius: 0;
    margin-bottom: 0;
    z-index: 100;
}
#header-area  .navbar-area:nth-of-type(2) {
    border-top-width: 1px;
    z-index: 50
}
#header-area .navbar-right {
    float: right !important;
    margin-right: -15px;
}
#header-area  .navbar-area.affix-top {
    position: absolute;
    top: 0;
    width: 100%;
}
#header-area  .navbar-area.affix {
    top: 0;
    width: 100%;
}
#header-area  .navbar-area .navbar-toggle .icon-bar {
    background-color: rgb(95, 176, 228);
}

#header-area  .navbar-area .navbar-brand {
    color: rgb(95, 176, 228);
    font-weight: 900;
    letter-spacing: 2px;
}

#header-area  .navbar-area .navbar-nav > li > a {
    border: 0 solid rgb(95, 176, 228);
    color:#fff;
    padding:16px 14px;
}

#header-area  .navbar-area .navbar-nav > li > form > .input-group > input,
.navbar-area .navbar-nav > li > form > .input-group > .input-group-btn > .btn {
    border-radius: 0;
}

#header-area  .navbar-area .navbar-nav > li:not(.disabled).open > a,
#header-area  .navbar-area .navbar-nav > li:not(.disabled).active > a,
#header-area  .navbar-area .navbar-nav > li:not(.disabled) > a:hover,
#header-area  .navbar-area .navbar-nav > li:not(.disabled) > a:focus {
    border-left-width:0; padding:16px 14px;
}
#header-area  .navbar-area .navbar-nav > li.disabled > a {
    color: rgb(200, 200, 200);
}

#header-area  .navbar-area .navbar-nav > li > .dropdown-menu {
    border-radius: 0; background-color:#ad8865; border: 1px solid #ad8865;
    margin-right: -1px;
    min-width: 220px;
    padding: 0;
}
#header-area  .navbar-area .navbar-nav > li:not(.dropdown-right) > .dropdown-menu {
    left: 0;
    margin-left: -1px;
    right: auto; margin-top: 16px; width: 212px;
}
#header-area  .navbar-area .navbar-nav > li > .dropdown-menu > li > a {
    border-left: 0 solid rgb(95, 176, 228);
    color:#fff;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 20px;
    white-space: nowrap;
}
#header-area .navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top:10px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: rgba(134, 132, 132, 0.52);
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
}
#header-area  .navbar-area .navbar-nav > li > .dropdown-menu > li.active > a,
.navbar-area .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-area .navbar-nav > li > .dropdown-menu > li > a:focus {
    background-color:#282828;
    color: #fff !important;
    border-left-width: 5px;
    padding-left: 15px;
}

#header-area  .navbar .profile > a {
    padding-bottom: 9px;
    padding-top: 9px;
}
#header-area  .navbar .profile > a > img {
    border-radius: 50%;
    width: 32px;
}
#header-area  .navbar  .dropdown-menu {
    width: 320px;
}
#header-area  .navbar .profile > .dropdown-menu > li > .row {
    padding: 5px 15px;
}
#header-area  .navbar .profile > .dropdown-menu > li > .row img {
    width: 100%;
}

#header-area  .navbar-area .side-search {
    display: none;
}
#header-area  .navbar-area .side-search .form-control {
    background-color: rgb(235, 235, 235);
    border-radius: 0;
    border-width: 0;
    font-size: 24px;
    padding: 30px 0;
}
#header-area  .navbar-area .side-search .form-control {
    background-color: rgb(235, 235, 235);
    border-radius: 0;
    border-width: 0;
    font-size: 24px;
    padding: 25px 0;
}
#header-area  .navbar-area .side-search .form-control:focus {
    border-color: transparent;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#header-area  .navbar-area .side-search .input-group-btn > .btn {
    padding: 14px 16px;
    border-radius: 0;
}
#header-area  .navbar-area .side-search .input-group-btn > .btn.active,
.navbar-area .search .input-group-btn > .btn:hover,
.navbar-area .search .input-group-btn > .btn:focus {
    padding: 14px 16px 14px 15px;
}
#header-area  .navbar-area .side-search .input-group-btn > .btn-default {
    background-color: rgb(245, 245, 245);
}
#header-area  .nav-padding {
    padding-top: 61px;
}

@media screen and (min-width: 768px) {
    #header-area    .navbar-area  .navbar-brand {
        font-size: 20px;
        height: auto;
        padding: 0 5px;
    }
    #header-area     .navbar-area .navbar-nav > li > a {
        font-size: 16px;
        letter-spacing: 1px;
    }
    #header-area    .navbar-area .navbar-nav > li:not(.disabled).open > a,
    .navbar-area .navbar-nav > li:not(.disabled).active > a,
    .navbar-area .navbar-nav > li:not(.disabled) > a:hover,
    .navbar-area .navbar-nav > li:not(.disabled) > a:focus { border-bottom-width: 0;
        border-left-width: 0;
        padding-bottom:0;
        padding-left: 14px;
        background-color: transparent;
    }

    #header-area   .navbar-area  .navbar-nav > li.disabled > a {
        padding-left: 10px;
        padding-right: 10px;
    }

    #header-area   .navbar-area .side-search {
        background-color: rgb(235, 235, 235);
        display: block;
        position: absolute;
        top: 100%;
        width: 100%;
        -webkit-transform: rotateX(-90deg);
        -moz-transform: rotateX(-90deg);
        -o-transform: rotateX(-90deg);
        -ms-transform: rotateX(-90deg);
        transform: rotateX(-90deg);
        -webkit-transform-origin: 0 0 0;
        -moz-transform-origin: 0 0 0;
        -o-transform-origin: 0 0 0;
        -ms-transform-origin: 0 0 0;
        transform-origin: 0 0 0;
        visibility: hidden;
    }
    #header-area    .navbar-area .side-search .open {
        -webkit-transform: rotateX(0deg);
        -moz-transform: rotateX(0deg);
        -o-transform: rotateX(0deg);
        -ms-transform: rotateX(0deg);
        transform: rotateX(0deg);
        visibility: visible;
    }
    #header-area     .navbar-area .side-search .container {
        padding: 0;
    }
}

/**
 * Navbar Mini
 */

#header-area  .navbar-mini {}

#header-area  .navbar-mini > ul {
    line-height: 55px;
    margin: 0;
    margin-top: -1px;
    padding: 0;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

#header-area  .navbar-mini > ul > li {
    float: left;
    margin-left: 15px;
}

#header-area  .navbar-mini > ul > li:last-child {
    border-right: none;
}

#header-area  .navbar-mini > ul > li > a {
    color: #5D5D5D;
    font-size: 12px;
}

#header-area  .navbar-mini > ul > li > a:hover {
    color: #D60D45;
    text-decoration: none;
}

#header-area  .navbar-mini > ul > li > a.btn {
    font-size: 10px;
}

#header-area  .navbar-mini .dropdown-menu {
    min-width: 80px;
}

#header-area  .navbar-mini .dropdown-menu > li > a {
    padding: 5px 12px;
    font-size: 12px;
}

#header-area  .navbar-mini .dropdown-menu > li:first-child > a {
    padding-top: 5px;
}

#header-area  .navbar-mini .dropdown-menu > li:last-child > a {
    padding-bottom: 5px;
}

#header-area  .navbar-mini .dropdown-menu > li > a:hover,
.navbar-mini .dropdown-menu > li:hover > a,
.navbar-mini .dropdown-menu > li > a:focus {
    color: #BA0600 !important;
    background: none !important;
}

#header-area  .navbar-mini .dropdown-menu {
    padding: 10px !important;
}

#header-area  .navbar-mini > ul {
    border-left: none;
}

#header-area  .navbar-mini > ul > li {
    border-right: none;
}

#header-area  .navbar-mini > ul > li:last-child {
    border-right: none;
}

#header-area  .navbar-mini .dropdown-menu {
    min-width: 80px;
}

#header-area  .navbar-mini .dropdown-menu > li > a {
    padding: 5px 12px;
    font-size: 11px;
}
@media (min-width: 768px){
    .navbar-nav { padding-top: 10px;
        float: right;
        margin: 0;
    }}


#header-area  .navbar-mini .dropdown-menu > li:first-child > a {
    padding-top: 8px;
}

#header-area  .navbar-mini .dropdown-menu > li:last-child > a {
    padding-bottom: 8px;
}

#header-area  .navbar-mini .dropdown-menu > li > a:hover,
.navbar-mini .dropdown-menu > li:hover > a,

#header-area  .navbar-mini .dropdown-menu > li > a:focus {
    color: #D60D45 !important;
    background: none !important;
}

#header-area  .navbar-mini .dropdown-menu {
    padding: 10px !important;
}

@media only screen and (max-width: 1199px) {}

@media only screen and (max-width: 991px) {
    #header-area   .navbar-mini {
        margin-right: 35px;
        margin-top: -1px;
    }
    #header-area    .navbar-mini > ul {
        -webkit-transition: none;
        -moz-transition: none;
        -ms-transition: none;
        -o-transition: none;
        transition: none;
    }
}

@media (max-width: 767px) {}

@media (max-width: 479px) {
    #header-area     .navbar-mini {}
    .navbar-mini > ul {
        line-height: 1;
        padding: 10px 0;
        text-align: center;
        margin: 0;
    }
    #header-area    .navbar-mini > ul li a,
    .navbar-mini > ul li a.btn.btn-primary.btn-inverse {
        padding: 0;
        border: none;
    }
    #header-area    .navbar-mini > ul > li {
        float: none;
        margin: 0 5px;
        display: inline-block;
    }
    #header-area     .navbar-sticky .navbar-mini > ul {
        line-height: 1;
    }
}

#header-area .nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color:transparent;
}
#header-area  .navbar-brand {
    float: left;
    height: auto;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}
@media ( min-width: 320px) and ( max-width: 767px){
#header-area .navbar-collapse {
    overflow-y: auto;    background-color: #ad8865;
}
    #header-area .navbar-brand {padding: 0 15px;}
    #header-area  .navbar-brand>img {
        display: block;
        width: 55%;
    }
}



@media ( min-width: 768px) and ( max-width: 991px){#header-area .navbar-nav {
    float: right;
}
    #header-area .navbar-area {
        width:100%;}

}

@media ( min-width: 992px) and ( max-width: 1199px){#header-area .navbar-nav {
    float: right;
}}


.sticky{ background-color: #ad8865; transition: all 0.5s ease; color: #000; padding: 5px 0 !important;
    box-shadow: 0 1px 5px #000;}

.sticky .navbar-brand>img { transition: all 0.5s ease;
    display: block;
    width: 60% !important;
}












/*-----------------------*/
/*slider-area*/
/*-----------------------*/


#slider-area{ width: 100%; float: left; padding: 0; position: relative; clear: both;}

#slider-area{ width: 100%; float: left; clear: both; padding: 0; z-index: -9; position: relative;}

#slider-area .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

#slider-area .carousel-inner  img{ width: 100%; height: 650px;}
.banner-bottom-img {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    z-index: 0;
    opacity: .4;
}
.overlay{ width: 100%; float: left; background-color: #000; opacity: .3; position: absolute;
    height:100%; z-index: 9;}


.main-text-area{ width: 100%; float: left; position: relative; z-index: 99;}

.main-text-area  .form-area{ position: absolute;
    z-index: 99;
    width: 100%; text-align: center;
    float: left;
    bottom: 158px;}
.main-text-area  .form-area h1{ color: #fff;}
.main-text-area  .form-area p{    color: #fff;
    font-size: 17px;
    font-weight: 100;
    text-transform: uppercase;
    letter-spacing: 9px;
    text-shadow: 0 2px 1px #000;}
.main-text-area  .form-area  .main-form1{   background-color:rgba(2, 2, 2, 0.7); border: solid 1px #fff;
    padding: 15px 20px; margin-top: 50px;}




.main-text-area  .form-area  .main-form1 .input-group[class*=col-] {
    float: left;
    padding-right: 30px;
    padding-left: 0;
    width: 100%;
}
.main-text-area  .form-area  .main-form1 label {
    display: inline-block;
    margin-bottom: 5px;
    font-weight: 100;
    letter-spacing: 2px;
    color: #fff;
    float: left;
}
.main-text-area  .form-area  .main-form1  .input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
    border-radius: 0;
}

.main-text-area  .form-area  .main-form1  .input-group-addon:last-child {
    border-left: 0;
    border-radius: 0;
}
.main-text-area  .form-area  .main-form1  .btn-block {
    display: block;
    width: 100%;
    border-radius: 0;
    margin-top: 26px;
    padding: 5px 16px;
    background-color: #ad8865;
    border-color: #ad8865;
}


@media ( max-width: 991px){.main-text-area  .form-area  .main-form1 .input-group[class*=col-] {
    float: left;
    padding-right:0;
    padding-left: 0;
    width: 100%;
}
    .main-text-area .form-area {
        bottom: 98px;
    }}

@media ( min-width: 320px) and ( max-width: 767px){
    .main-text-area .form-area h1 {
        color: #fff;
        font-size: 27px;
    }
    .main-text-area .form-area p {
        font-size: 15px;
        letter-spacing: 6px;}

    #slider-area   .carousel-inner>.item{ height: 200px;}
    #slider-area   .carousel-inner>.item>a>img, .carousel-inner>.item>img {
        line-height: 1;
        height:100%;
        width: 100%;
    }

}

@media ( min-width: 320px) and ( max-width: 991px){ #slider-area .carousel-inner img {
    width: 100%;
    height: 100%;
}}


tfoot{ display: none !important;}
/*-----------------------*/
/*welcome-area*/
/*-----------------------*/


#welcome-area{ width: 100%;
    float: left;
    padding: 20px;
    position: relative;
    clear: both;
    text-align: center;
    margin: 40px 0;}

#welcome-area .headling h1 span{color: #b58a60;
    text-transform: capitalize;}

#welcome-area .headling .h3prl-title{ position: relative;}


#welcome-area .headling p{ margin: 10px 0 0 0;}
#welcome-area .headling{ width: 100%; float: left; clear: both;}
#welcome-area .headling .h3prl-title::after{     margin: 0 auto;   background: #b58a60 none repeat scroll 0 0;
    bottom: -18px;
    content: "";
    height: 2px;
    left: 0; right: 0;
    position: absolute;
    width: 70px;}

#welcome-area  .image-area{ width: 100%; float: left; clear: both; position: relative; margin: 40px 0;}

#welcome-area  .image-area  .box-area{ width: 100%; float: left; clear: both; position: relative;
    background-color: #000; height: 200px; overflow: hidden; margin-bottom: 20px;}
#welcome-area  .image-area  .box-area img{ width: 100%; height: 100%;}


#welcome-area  .image-area  .box-area h3 { text-transform: capitalize;
    font-size: 27px; text-align: center;
    line-height: 30px; padding: 80px 0;
    margin-bottom: 0;
    font-style: normal;
    color: #fff;
}

#welcome-area  .image-area  .box-area .text-area1{ bottom: 0;
    right: 38px;
    position: absolute;
    color: #fff;
    padding-bottom: 7px;
    transition: all 0.3s ease;}


#welcome-area  .image-slide-area{ width: 100%; float: left; clear: both; position: relative;}
#welcome-area  .image-slide-area .carousel-inner>.item>a>img, .carousel-inner>.item>img {
    line-height: 1;
    height: 418px;
    width: 100%;
}
#welcome-area  .image-slide-area  .carousel {

    overflow: hidden;
}
#welcome-area  .image-slide-area  .carousel .item {
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}
#welcome-area  .image-slide-area  .carousel .active.left, .carousel .active.right {
    left:0;
    opacity:0;
    z-index:2;
}
#welcome-area  .image-slide-area  .carousel .next, .carousel .prev {
    left:0;
    opacity:1;
    z-index:1;
}
#welcome-area  .image-slide-area  .item:nth-child(1) {
    background: darkred;
}

#welcome-area  .image-slide-area  .item:nth-child(2) {
    background: red;
}

#welcome-area  .image-slide-area  .item:nth-child(3) {
    background: orange;
}


#welcome-area .table-area{ width: 100%; float: left; padding: 0; position: relative;     margin: 80px 0 20px 0; clear: both;}
#welcome-area .table-area .table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
    text-align: center;
}
#welcome-area .table-area .table>tbody>tr>td,
.table>tbody>tr>th, .table>tfoot>tr>td,
.table>tfoot>tr>th, .table>thead>tr>td,
.table>thead>tr>th {
    padding: 10px;
    line-height: 1.42857143;background-color: #ece8e8;
    vertical-align: top;
    border: 1px solid #ddd;
    color: #000;
    font-weight: 100;
    text-align: left;
}
#welcome-area .table-area .table>thead>tr>th{background-color: #ad8865; color: #fff;    padding: 2px 10px 15px 10px;}
#welcome-area audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline;
    width: 100%;
}
@media (max-width: 991px){
    .table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        border: 1px solid #ddd;
    }
    #welcome-area .headling .h3prl-title {
        position: relative;
        font-size: 33px;
    }
    #welcome-area .headling p {
        margin: 47px 0 0 0;
        text-align: justify;
    }
    #welcome-area .image-slide-area .carousel-inner>.item>a>img, .carousel-inner>.item>img {
        line-height: 1;
        height: 100%;
        width: 100%;
    }}


#welcome-area  .image-slide-area .main-text
{
    position: absolute;
    bottom: 0;
    width: 100%;
    color: #FFF;
}
#welcome-area  .image-slide-area .main-text h1{ color: #fff;
    font-size: 18px;
    background-color: #00000054;}

#welcome-area  .image-slide-area .main-text a:hover{ color: #000;}
/*-----------------------*/
/*welcome-area*/
/*-----------------------*/


#video-area{ width: 100%;
    float: left;
    position: relative; background: rgba(0, 0, 0, 0) url(../images/city.jpg) no-repeat scroll left top / cover;
    clear: both;     padding: 40px 0 50px 0;
    text-align: center;
    margin: 40px 0 0 0;}
#video-area::before {
     opacity: 0.8;
}
#video-area iframe {
    position: relative;
}

.bg-with-black::before {
    background: #000 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.3;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}


#video-area  .video { position: relative;
    float: left;
    z-index: 1;
    width: 100%;
    height: 500px;
}

@media ( min-width: 320px) and (max-width: 767px){#video-area iframe {
    position: relative;
    height: 100%;
}}


/*-----------------------*/
/*testimonial-area*/
/*-----------------------*/


#testimonial-area{ width: 100%; background: url("../images/faces.jpg") fixed; background-size: cover;
    float: left;
    padding:0;
    position: relative;
    clear: both;}

#testimonial-area .carousel {
    position: relative;
    z-index: 9;
}
#testimonial-area  .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    text-align: center;
    color: #fff;
}
#testimonial-area  h1 { z-index: 9;
    color: #fff;
    position: relative;
    text-align: center;
    margin: 40px 0;
}
#testimonial-area  .testimonial_subtitle{
    color: #fff;
    font-size: 12px;
}
#testimonial-area  .testimonial_btn{
    background-color: #373d4b !important;
    color: #fff !important;
}
#testimonial-area  .seprator {
    height: 2px;
    width: 56px;
    background-color: #0aaa7a;
    margin: 7px 0 10px 0;
}
#testimonial-area  .overlay {
    width: 100%;
    float: left;
    background-color: #ad8865;
    opacity: .9;
    position: absolute;
    height: 100%;
}


#testimonial-area .testimonial_para{ width: 70%;
    margin: 0 auto;}











/******** footer area starts *********/

#footer-area{
    position: relative;
    float: left;
    width: 100%;
    overflow: hidden;
    padding: 50px 0 0;
    background-color: #2a363c;
    border-top: 1px solid #dedede;
}

#footer-area .footer-area-inner{
    float: left;
    width: 100%;
}

#footer-area .footer-area-inner .footer-area-inner-content{
    float: left;
    width: 100%;
}
#footer-area .footer-area-inner .footer-area-inner-content a{color: #ad8865;}
#footer-area .footer-area-inner .footer-area-inner-content h4{
    font-weight: 400;
    color: #fff;
    font-size: 21px;
    position: relative;
    padding: 8px 0;
    border-bottom: 2px solid #232e33;
}
#footer-area .footer-area-inner .footer-area-inner-content h4::after{
    position: absolute;
    content: "";
    bottom: 0;
    left:0;
    background-color: #212c31;
    width: 40px;
    height: 2px;
}
#footer-area .footer-area-inner .footer-area-inner-content p{
    text-transform: capitalize;
    font-size: 12px;
    font-weight: 400;
    color: #b3b3b3;
}

#footer-area .footer-area-inner .footer-area-inner-content .quick-links{
    padding: 0;
    margin: 0;
}

#footer-area .footer-area-inner .footer-area-inner-content .quick-links li{
    list-style-type: none;
}

#footer-area .footer-area-inner .footer-area-inner-content .quick-links li a{
    text-transform: capitalize;
    font-size: 12px;
    font-weight: 400;
    color: #b3b3b3;
}

#footer-area .footer-area-inner .footer-area-inner-content .quick-links li a:hover{
    color: #ca6a3c;
}

#footer-area .footer-area-inner .footer-area-inner-content .form-group{
    float: left;
    width: 100%;
    margin: 10px 0;
}

#footer-area .footer-area-inner .footer-area-inner-content .form-group input{
    padding-left: 15px;
    padding-right: 15px;
    height: 34px;
    background: #f5f5f5;
    border: none;
    line-height: normal;
    width: 100% !important;
    border-radius: 0;
    box-shadow: none;
}

#footer-area .footer-area-inner .footer-area-inner-content .form-group .btn-submit{
    margin-top: 15px;
    height: 34px; transition: ease .5s all;
    background-image: none;
    width: 100%;
    color: #fff;
    background-color: #ad8865;
    border: none;
    text-transform: capitalize;
}

#footer-area .footer-area-inner .footer-area-inner-content .form-group .btn-submit:hover{
    background-color: #000; color: #fff;
}

#footer-area .footer-area-inner .footer-bottom{
    float: left;
    width: 100%;
    padding: 20px 0;
    border-top: 2px solid #232e33;
}
#footer-area .footer-area-inner .footer-bottom .copy-right{
    float: left;
    width: 100%;
    margin-top: 10px;
}

#footer-area .footer-area-inner .footer-bottom .copy-right p{
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #d4d4d4;
}

#footer-area .footer-area-inner .footer-bottom .copy-right p a{
    color: #ff9969;
}

#footer-area .footer-area-inner .footer-bottom .social-links{
    padding: 0;
    margin: 0;
    float: right;
}
#footer-area .footer-area-inner .footer-bottom .social-links li{
    display: inline-block;
}

#footer-area .footer-area-inner .footer-bottom .social-links li .fa{
    height: 40px;
    width: 40px;
    background-color: #1a2429;
    text-align: center;
    line-height: 40px;
    color: #a0a0a0;
    transition: background .4s ease;
}

#footer-area .footer-area-inner .footer-bottom .social-links li .fa:hover{
    background-color: #ad8865;
    color: #ffffff;
}

@media(max-width:767px){
    #footer-area .footer-area-inner .footer-bottom .copy-right{
        text-align: center;
    }

    #footer-area .footer-area-inner .footer-bottom .social-links{
        text-align: center;
        margin: 0 auto;
        width: 100%;
        margin-top: 10px;
    }
}


/******** footer area ends *********/

















.event-testimonial-bg-1 {
    background-image: url(../images/event-testimonial-bg2.png);
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: 0;
    height: 40%;
    left: 0;
    opacity: 0.1;
    position: absolute;
    width: 20%;
    z-index: 0;
}
.event-testimonial-bg-2 {
    background-image: url(../images/event-testimonial-bg1.png);
    background-position: right top;
    background-repeat: no-repeat;
    background-size: contain;
    height: 40%;
    opacity: 0.1;
    position: absolute;
    right: 0;
    top: 0;
    width: 20%;
    z-index: 0;
}








/*------------------------------------------*/
/*Inner-page-banner*/
/*------------------------------------------*/

#Inner-page-banner{ width: 100%; float: left; padding:0; clear: both; min-height: 250px;
    background: url("../images/inner-bg-image.jpg") fixed center;
    background-size: cover;    position: relative;}

#Inner-page-banner .header-area{ width: 100%; float: left; z-index: 999; position: relative; text-align: center;
    margin-top: 124px;}
#Inner-page-banner .header-area h1{color: #0396dc;
    margin-bottom: 0;
    text-shadow: 0 1px 1px #000;}
#Inner-page-banner .header-area .breadcrumb {
    padding: 8px 15px;
    margin-bottom:0;
    list-style: none;
    background-color: transparent;
    border-radius: 4px;
}
#Inner-page-banner .overlay{ background-color: #000; opacity: .5; position: absolute; width: 100%; min-height: 200px;}
#Inner-page-banner .header-area .breadcrumb>li a {
    display: inline-block;
    color: #fff;
}
#Inner-page-banner .header-area .breadcrumb>li+li:before {
    padding: 0 5px;
    color: #0396dc;
    content: "/\00a0";
}

.inner-header-area {
    width: 100%;
    float: left;
    padding: 10px 0;
    position: relative !important;
    clear: both;
    z-index: 99;
    background-color: #0396dc;
}


/*------------------------------------------*/
/*about-page-area*/
/*------------------------------------------*/

#about-page-area{ width: 100%; float: left; clear: both; padding: 20px 0; position: relative; margin-top: 40px;}


#about-page-area h2{ color: #000; border-left: solid 5px #0396dc;
    padding-left: 15px;}
#about-page-area  p {
    margin-bottom: 15px;
    color: #3a3939;
    font-size: 17px;
    letter-spacing: 0;
    line-height: 25px;
}


#about-page-area  .area-content1{ width: 100%; float: left; padding:40px 0; position: relative;}
#about-page-area  .area-content1 .left-area{ width: 100%; float: left; padding:0; position: relative; overflow: hidden;}
#about-page-area  .area-content1 .left-area img{ width: 100%;}

#about-page-area  .area-content1 .left-area:hover img {
    -webkit-transform: translate3d(0,-80px,0);
    transform: scale(1.2);
    transition: all 250ms ease;
}
#about-page-area  .area-content1 .left-area:hover{
    box-shadow: 0 0 5px 2px rgba(51,153,153, 0.5);
}

#about-page-area  .area-content1 .left-area img{
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}





#about-page-area  .area-content1 .right-area{ width: 100%; float: left; padding:10px; position: relative;}
#about-page-area  .area-content1 .right-area ul li{color: #3a3939; margin-bottom: 10px; font-family: 'Slabo 27px', serif;
    font-size: 17px;
    letter-spacing: 0;
    line-height: 25px;}

#about-page-area  .area-content1 .right-area .fa{color: #0396dc;}

@media ( min-width: 320px) and ( max-width: 767px){#about-page-area h2 {
    color: #000;
    border-left: solid 5px #0396dc;
    padding-left: 15px;
    font-size: 25px;
}}







/*------------------------------------------*/
/*contact-page-area*/
/*------------------------------------------*/

#contact-page-area{ width: 100%; float: left; clear: both; padding: 40px 0; position: relative; margin-top: 40px;}


#contact-page-area h2{ color: #000;
    padding-left: 15px; text-align: center;}

#contact-page-area .form-area{width:100%;
    float:left;
    padding:40px 0;}

#contact-page-area .form-area  .form-group{
    margin-bottom: 15px;
}

#contact-page-area .form-area input,
input::-webkit-input-placeholder {
    font-size: 14px;
    padding-top: 3px;
}

#contact-page-area .form-area .main-login{
    background-color: #fff;
    /* shadows and rounded borders */
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;


}
#contact-page-area .form-area .input-group-addon {
    width:11%; border-radius: 0;    border: none !important; background-color: #dad6d6;
    white-space: nowrap;
    vertical-align: middle;
}
#contact-page-area .form-area  textarea.form-control{
    height:100px !important;
}
#contact-page-area .form-area  .form-control { border: none; background-color: #fff;
    height: auto!important; border-radius: 0;
    padding:9px 12px !important;
}
#contact-page-area .form-area  .input-group {width: 100%; background-color: #eceaea;
    padding: 10px; color: #0396dc;}
#contact-page-area .form-area  #button { background-color: #0396dc;
    font-size: 16px; text-transform: uppercase;
    letter-spacing: 1px;
    border: 1px solid #ccc;
    margin-top: 28px;
    padding: 11px 12px;
    color: #fff;
    text-shadow: 0 1px #fff;
    cursor: pointer;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;

}
#contact-page-area .form-area .main-center{width: 60%;
    float: none;
    margin: 0 auto;
    padding:0;
    background: transparent;
    color: #FFF;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: 0 3px 5px 0 rgba(0,0,0,0.31);
    box-shadow: none;

}
#contact-page-area .form-area  span.input-group-addon i {
    color: #009edf;
    font-size: 17px;
}

#contact-page-area .form-area  .login-button{
    margin-top: 5px;
}

#contact-page-area .form-area  .login-register{
    font-size: 11px;
    text-align: center;
}



#contact-page-area .form-area .inputsmall {
    max-width: 250px;
    width: 96%;
    height: auto;
    background: #FFFFFF;
    border: none;
    float: right;
    text-align: left;
    margin: 7px 0 5px 0;
    padding: 5px;
    font-size: 12px;
    font-weight: normal;
    display: block;
    color: #999999;
}

#contact-page-area .form-area .captcha-area{ float: left; width: 100%;}


@media ( min-width: 320px) and (max-width:500px){
    #contact-page-area .form-area .input-group-addon {
        width: 23%;}
}
@media ( min-width: 320px) and (max-width:767px){
    #contact-page-area .form-area  .main-center {
        width: 100%;
        float: left;
        padding: 10px 19px;}}




@media ( min-width: 320px) and ( max-width: 767px){#contact-page-area h2 {
    color: #000;
    border-left: solid 5px #0396dc;
    padding-left: 15px;
    font-size: 25px;
}}



/*------------------------------------------*/
/*booking-area*/
/*------------------------------------------*/

#booking-area{ width: 100%; float: left; clear: both; padding: 40px 0; position: relative; margin-top: 40px;}
#booking-area h2{ color: #000; border-left: solid 5px #0396dc; width: 100%;
    padding-left: 15px;}
#booking-area h2 span{ float: right;}
#booking-area  p {
    margin-bottom: 15px;
    color: #3a3939;
    font-size: 17px;
    letter-spacing: 0;
    line-height: 25px;
}
#booking-area h1{ font-size: 24px;}


#booking-area .middle-area{ width: 100%; float: left; padding: 0; margin: 40px 0; position: relative; clear: both;}
#booking-area .middle-area .area1{ width: 100%; float: left; padding: 10px; position: relative; clear: both;}

#booking-area .middle-area .area1 .category{ width: 100%; float: left;}
.form-control{ border-radius: 0; background-color: #fff !important;}

#booking-area .middle-area .area1 .date-area{ width: 100%; float: left;}
.input-group[class*=col-] {
    float: none;
    padding-right: 0;
    padding-left: 0;
    width: 100%;
}
.input-group-addon{ border-radius: 0;}

#booking-area .middle-area .area1 .search-area{ width: 100%; float: left;}

#booking-area .middle-area .area1 .search-area .add-on .input-group-btn{ background-color: transparent; top: 12px;}
#booking-area .middle-area .area1 .search-area .add-on .input-group-btn > .btn {left: 0;
    border-radius: 0;
    border-left-width:1px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
/* stop the glowing blue shadow */
#booking-area .middle-area .area1 .search-area .add-on .form-control:focus {
    box-shadow:none;
    -webkit-box-shadow:none;
    border-color:#cccccc;
}

@media (max-width:767px) and (min-width: 320px){
    #booking-area .area1 .search-area .input-group-btn {
        width: 1%;
    }}




#booking-area .middle-area  .description-area{ width: 100%; float: left; padding: 10px;}










#booking-area .middle-area .area2{ width: 100%; float: left; padding: 10px; position: relative; clear: both;}
#booking-area .middle-area .area2 ul li:first-child{background-color: #ad8865; text-align: center; letter-spacing: 1px;
    border-radius: 0;}

.button2{background-color:#8d8573 !important; }

#booking-area .middle-area .area2 ul li{ color:#eee; padding: 10px;}
#booking-area .middle-area .area2 ul li:hover{ background-color: #eae7e7; transition: all .5s ease-in-out;}
#booking-area .middle-area .area2 ul li a{ color: #000;}


#booking-area .middle-area .area2 h1{ margin-bottom: 0;}
#booking-area .middle-area .area2 h3 {
    font-size: 20px;
    color: #0396dc;
    line-height: 30px;
    margin-bottom:20px;
    font-style: normal;
}
#booking-area .middle-area .area2 img{ width: 100%;}
.pd-area{ padding: 20px 0;}




#gallery{ width:100%; float:left; position:relative; overflow:hidden; margin: 50px 0 20px 0; clear: both;}
#gallery .fancybox img{width:100%;border: 1px solid rgb(173, 136, 101);
    background-color: #ad8865;padding: 5px;}
#gallery .fancybox{ margin-bottom:20px; float:left;}

/*-----------------------*/
/*after-contact-page*/
/*-----------------------*/


#after-contact-page{ width: 100%;
    float: left;
    padding:0;
    position: relative;
    clear: both;}

#after-contact-page h1{ color: #000; font-size: 28px; text-align: center;  position: relative;
    margin-top: 25%;}